Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.protocol.v5
Class ConsultChapterIVAppendixTypeType

    java.lang.Object
      be.fgov.ehealth.dics.protocol.v5.ConsultChapterIVAppendixTypeType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:04:56+01:00",
               comments="JAXB RI v2.2.11")
    public class ConsultChapterIVAppendixTypeType

extends Object
implements Serializable

Java class for ConsultChapterIVAppendixTypeType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ConsultChapterIVAppendixTypeType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Text" type="{urn:be:fgov:ehealth:dics:protocol:v5}ConsultChapterIVTextType"/>
           </sequence>
           <attribute name="AppendixTypeId" use="required" type="{http://www.w3.org/2001/XMLSchema}int" />
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ConsultChapterIVAppendixTypeType()`

Method Summary
`int` | `getAppendixTypeId()` Gets the value of the appendixTypeId property.
`ConsultChapterIVTextType` | `getText()` Gets the value of the text property.
`void` | `setAppendixTypeId(int value)` Sets the value of the appendixTypeId property.
`void` | `setText(ConsultChapterIVTextType value)` Sets the value of the text property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConsultChapterIVAppendixTypeType

    public ConsultChapterIVAppendixTypeType()

Method Detail

### getText

    public ConsultChapterIVTextType getText()

  Gets the value of the text property.

  Returns:
    possible object is `ConsultChapterIVTextType`

### setText

    public void setText(ConsultChapterIVTextType value)

  Sets the value of the text property.

  Parameters:
    `value` - allowed object is `ConsultChapterIVTextType`

### getAppendixTypeId

    public int getAppendixTypeId()

  Gets the value of the appendixTypeId property.

### setAppendixTypeId

    public void setAppendixTypeId(int value)

  Sets the value of the appendixTypeId property.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSDIETICIAN 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.